<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<project xmlns="http://maven.apache.org/POM/4.0.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
         xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">


    <parent>


        <groupId>com.usky</groupId>


        <artifactId>uskycloud</artifactId>


        <version>0.0.1</version>


    </parent>


    <modelVersion>4.0.0</modelVersion>


    <artifactId>usky-modules</artifactId>


    <packaging>pom</packaging>


    <description>
        usky-modules
    </description>


    <modules>


        <module>usky-module-demo</module>


        <module>service-backend</module>


        <module>service-website</module>


        <module>service-iot</module>


        <module>service-alarm</module>


        <module>service-fire</module>


        <module>service-park</module>


        <module>service-issue</module>


        <module>service-meeting</module>


        <module>service-agbox</module>

        <module>service-job</module>


        <module>service-eg</module>


        <module>service-oa</module>


        <module>service-ai</module>

        <module>service-pm</module>

        <module>service-ids</module>

        <module>service-cdi</module>

        <module>service-ems</module>

        <module>service-transfer</module>

        <module>service-tsdb</module>

        <module>service-rule</module>

        <!--    <module>service-data</module>-->

        <module>service-sas</module>

  </modules>
          
  
  
  <dependencies>
                    
    
    
    <dependency>
                              
      
      
      <groupId>org.projectlombok</groupId>
                              
      
      
      <artifactId>lombok</artifactId>
                          
    
    
    </dependency>
                
  
  
  </dependencies>
    


</project>
